<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp9/tp/onlinemanual/tpppcDiff61FP9" xml:lang="de">
   <Header>
      <Title> Projektfortschritt</Title>
      <Keyword type="header" order="d1e400111">
         <Level1>Unterschiede Infor LN 10.3</Level1>
         <Level2>Projektfortschritt</Level2>
      </Keyword>
      <Keyword type="header" order="d1e400118">
         <Level1>Projektfortschritt</Level1>
         <Level2>Unterschiede Infor LN 10.3</Level2>
      </Keyword>
   </Header>
   <AimSection>
      <Paragraph>Hier werden die übrigen Unterschiede zwischen Infor LN 10.2.1 und Infor LN 10.3 im Modul <GUIRef href="/baanerp/tp/ppc" role="module">Projektfortschritt</GUIRef> beschrieben.</Paragraph>
   </AimSection>
   <GeneralSection>
      <GeneralSection>
         <SectionTitle>Neue und geänderte Funktionen</SectionTitle>
         <List>
            <ListItem>In Infor LN 10.3 wird die Währung der Vertragsposition für die Rechnungspositionen der Fakturierung nach Aufwand bei allen Kostenarten verwendet. Der Rechnungsbetrag der fakturierbaren Kostenpositionen wird auf Basis der Vertragspositionswährung berechnet, wobei der externe Kostensatz der Vertragspositionen zugrunde gelegt wird.</ListItem>
            <ListItem>Die Programme <Link href="/baanerp/tp/ppc/tpppc2100m100" role="session">Finanz-Buchungen (tpppc2100m100)</Link> und <Link href="/baanerp/tp/ppc/tpppc2414m100" role="session">Finanz-Buchungen drucken (tpppc2414m100)</Link> wurden hinzugefügt.</ListItem>
            <ListItem>Das Programm <Link href="/baanerp/tp/ppc/tpppc2100m000" role="session" Update="No">Kostenhistorie (tpppc2100m000)</Link> wurde in <Link href="/baanerp/tp/ppc/tpppc2100m000" role="session">Kostenbuchungen (tpppc2100m000)</Link> umbenannt.</ListItem>
            <ListItem>Das Programm <Link href="/baanerp/tp/ppc/tpppc2414m000" role="session" Update="No">Historie drucken (tpppc2414m000)</Link> wurde in <Link href="/baanerp/tp/ppc/tpppc2414m000" role="session">Kostenbuchungen drucken (tpppc2414m000)</Link> umbenannt.</ListItem>
            <ListItem> 
               <List>
                  <ListIntro>Im Programm <Link href="/baanerp/tp/ppc/tpppc2100m000" role="session">Kostenbuchungen (tpppc2100m000)</Link> wurden die folgenden Funktionsänderungen vorgenommen:</ListIntro>
                  <ListItem>Das Feld <Link href="/baanerp/tp/ppc/tpppc2100m100#tpppc200.spln" role="formfield">Fortschrittszahlung</Link> wurde dem Programm <Link href="/baanerp/tp/ppc/tpppc2100m000" role="session">Kostenbuchungen (tpppc2100m000)</Link> hinzugefügt.</ListItem>
                  <ListItem>In diesem Programm werden nur die Buchungen angezeigt, durch die dem Projekt Kosten hinzugefügt werden.</ListItem>
               </List>
            </ListItem>
         </List>
      </GeneralSection>
   </GeneralSection>
</ManualTopic>